#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.xxsmall_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.xsmall_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.xsmall_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
}
.xsmall_colour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
}
.xsmall_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.xsmall_colour_dot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #336699;
}
.small_grey, .bodytext, .csc-textpic-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.small_bold_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.small_bold_colour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #336699;
}
.medium_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.medium_grey_boarder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	border: thin solid #ECECEC;
	background-color: #ECECEC;
}
.large_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.boarder {
	border: 0.4mm solid #999999;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
}
.bg_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color: #ECECEC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}


/************* globalNav styles ****************/

#globalNav{
}
.small_colour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.small_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.small_bold_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.extra_large_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: uppercase;
	color: #999999;
}
.large_Colour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
}
.medium_colour_boarder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	border: thin solid #336699;
}
.medium_colour, .csc-firstHeader, h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

/************ mainlinks styles **************/

.mainlinks a:link {
	color: #336699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	font-size: small;
}
.mainlinks a:visited {
	color: #336699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	font-size: small;
}
.mainlinks a:active {
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.mainlinks a:hover {
	color: #336699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	font-size: small;
}



/************ sectionLinks styles **************/

.sectionLinks{
	margin: 0px;
	padding: 0px;
}

.sectionLinks a:link, .sectionLinks a:visited, .sectionLinks a:visited {
	color: #336699;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	text-decoration: none;
}

.sectionLinks a:hover {
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #336699;
}

/************ footerLinks styles **************/

.footerLinks a:link {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	line-height: normal;
}
.footerLinks a:active {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	line-height: normal;
}
.footerLinks a:visited {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	line-height: normal;
}
.footerLinks a:hover {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	line-height: normal;
}
.footerLinks_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}

.csc-frame-frame1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background: #4d80b2;
        border: 1px solid #224466;
        padding: 5px;
        color: #ffffff;
}

.csc-frame-frame2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background: #e6e663;
        border: 1px solid black;
        padding: 5px;
        color: black;
}

ul, .csc-bulletlist { /*, .csc-bulletlist-0, .csc-bulletlist-1, .csc-bulletlist-2, .csc-bulletlist-3 {*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

/*, .contenttable-0, .contenttable-1, .contenttable-2, .contenttable-3 {*/
.contenttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        padding: 0px;
        margin: 0px;
	color: #FFFFFF;
        border-spacing: 0px;
        border-collapse: collapse; /* separate */
        /*border: 1px solid red;
        background: black;*/
}
.contenttable td {
  /*border: 1px solid blue;*/
  padding: 0px 4px 4px 0px; /* t r b l */
}
/*.contenttable, .contenttable-0, .contenttable-1, .contenttable-2, .contenttable-3, .tr-0, .tr-1, .tr-last, .tr-even, .tr-odd, .td-0, .td-1, .td-last*/


/*<table class="contenttable"><tbody><tr><td><p class="bodytext">a1</p></td><td><p class="bodytext">a2</p></td><td><p class="bodytext">a3</p></td><td><p class="bodytext">a4</p></td></tr><tr><td><p class="bodytext">b1</p></td><td><p class="bodytext">b2</p></td><td><p class="bodytext">b3</p></td><td><p class="bodytext">b4</p></td></tr></tbody></table><p class="bodytext">&nbsp;</p>*/



/*.csc-textpic, .csc-textpic-left, .csc-textpic-right, .csc-textpic-center, .csc-textpic-above, .csc-textpic-below {
}*/
/* .csc-header csc-firstHeader
 * csc-textpic csc-textpic-imagewrap csc-textpic-imagerow csc-textpic-firstcol csc-textpic-lastcol csc-textpic-text csc-textpic-intext-right
 * table contenttable
 */

.csc-textpic-imagerow {
  padding-top: 75px;
  margin-top: -75px;
}

/*.csc-textpic {
border: 1px solid green;
}*/

/*.csc-textpic-image {
background: white;
padding: 10px;
margin: 10px;
}*/

      /* <!--  Image block: [begin] -->
                    <div class="csc-textpic csc-textpic-intext-right"><div class="csc-textpic-imagewrap" style="width:300px;"><div class="csc-textpic-imagerow" style="width:300px;"><dl class="csc-textpic-image csc-textpic-firstcol csc-textpic-lastcol" style="width:300px;"><dt><img src="uploads/pics/pic1.jpg" width="300" height="187" border="0" alt="" /></dt></dl></div><div class="csc-textpic-imagerow" style="width:300px;"><dl class="csc-textpic-image csc-textpic-firstcol csc-textpic-lastcol" style="width:300px;"><dt><img src="uploads/pics/pic2.jpg" width="300" height="153" border="0" alt="" /></dt></dl></div></div><div class="csc-textpic-text">
                        <!--  Text: [begin] -->
*/

/*.csc-textpic-imagewrap {
background: black;
}*/


/* .contenttable, .csc-uploads, .tr-even, .tr-odd, csc-uploads-icon, .csc-uploads-fileName, .csc-uploads-fileSize */

a:link {
	color: #FFFFFF;
	text-decoration: underline;
}

a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #999999;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
